# List Trashed Folders

`GET /trash/folders`

Returns folders in Trash that the caller can access.
## Authentication

Use one of the following authentication alternatives:

- **API token** (`bearerToken`) : Send a named API token in the Authorization header. Send it in the `Authorization: Bearer <token>` header.
- **Better Auth browser session** (`browserSession`) : Use the Better Auth session cookie from a signed-in browser session. Send it in the `better-auth.session_token` cookie.
## Token permissions

API tokens must include `pages:read`.
## Responses

### 200

Trashed folder metadata.


### `application/json`

```json
[
  {
    "id": "00000000-0000-0000-0000-000000000000",
    "name": "string",
    "icon": "string",
    "deletedAt": "string"
  }
]
```

### 403

The API token is missing a required scope: pages:read.


### `application/json`

```json
{
  "error": {
    "code": "string",
    "message": "string"
  }
}
```
